﻿.hide-content
{
    display: none !important;
}

.wt-step-progress-bar
{
    width: 100%;
    border-collapse: collapse;
    border: none;
    margin: 15px auto;
    table-layout: fixed;
}

    .wt-step-progress-bar span
    {
        color: #bfbfbf;
    }

    .wt-step-progress-bar tr.label-row > td > a.completed
    {
        color: #555;
        cursor: pointer !important;
    }

    .wt-step-progress-bar tr.label-row > td > a
    {
        cursor: pointer !important;
    }

        .wt-step-progress-bar tr.label-row > td > a.completed:hover
        {
            color: #000;
        }

    .wt-step-progress-bar tr.bar-row
    {
        font-size: 1px;
    }

        .wt-step-progress-bar tr.bar-row > td
        {
            position: relative;
            text-align: center;
            padding: 0;
            background-image: url(/Content/Images/StepProgressBar/bar_bkg_gry_16.png);
            background-repeat: repeat-x;
        }

            .wt-step-progress-bar tr.bar-row > td.completed-bar-row,
            .wt-step-progress-bar tr.label-row > td > .completed-bar-row
            {
                background-image: url(/Content/Images/StepProgressBar/bar_bkg_green_16.png);
            }

            .wt-step-progress-bar tr.bar-row > td.selected-bar-row
            {
                background-image: url(/Content/Images/StepProgressBar/bar_bkg_green_mid_16.png);
                background-size: 100% 100%;
            }

            .wt-step-progress-bar tr.bar-row > td > img
            {
                position: relative;
                z-index: 1;
            }

            .wt-step-progress-bar tr.bar-row > td > div
            {
                width: 50%;
                height: 16px;
                background: #fff;
                position: absolute;
                display: none;
            }

            .wt-step-progress-bar tr.bar-row > td:first-child > div
            {
                display: block;
                left: 0;
            }

            .wt-step-progress-bar tr.bar-row > td:last-child > div
            {
                display: block;
                right: 0;
            }

    .wt-step-progress-bar tr.label-row > td
    {
        text-align: center;
        padding: 5px 0;
    }

        .wt-step-progress-bar tr.label-row > td.selected
        {
            font-weight: bold;
        }

        .wt-step-progress-bar tr.label-row > td > span.current
        {
            color: #555;
        }
